@import "../../Constants/Colors.scss";

.checkbox {
  input {
    width: 30px;
    height: 15px;
  }
  .checkbox--label {
    font-family: "Roboto", sans-serif;
    font-size: 57%;
    color: $color-light-gray;
    position: relative;
    bottom: 5px;
  }
}
